Page({
  onStudentList() {
    wx.navigateTo({
      url: '/pages/studentList/studentList',
    });
  },

  onStudentRanking() {
    wx.navigateTo({
      url: '/pages/studentRanking/studentRanking',
    });
  },

  onStartNaming() {
    wx.navigateTo({
      url: '/pages/startNaming/startNaming',
    });
  }
});
